<?php

namespace Bixo\Company;

use DB;
use Illuminate\Database\Seeder;

class SubdivisionsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('subdivisions')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'company.subdivisions.view',
                'name'      => 'View Subdivisions',
            ],
            [
                'slug'      => 'company.subdivisions.create',
                'name'      => 'Create Subdivisions',
            ],
            [
                'slug'      => 'company.subdivisions.edit',
                'name'      => 'Update Subdivisions',
            ],
            [
                'slug'      => 'company.subdivisions.delete',
                'name'      => 'Delete Subdivisions',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/company/subdivisions',
                'name'        => 'Subdivisions',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/company/subdivisions',
                'name'        => 'Subdivisions',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'subdivisions',
                'name'        => 'Subdivisions',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Company',
                'module'    => 'Subdivisions',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'company.subdivisions.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
