<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for companies in company package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  companies module in company package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Companies',
    'names'         => 'Companies',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Companies',
        'sub'   => 'Companies',
        'list'  => 'List of companies',
        'edit'  => 'Edit companies',
        'create'    => 'Create new companies'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'website_url'                => 'Please enter website url',
        'active_employees'           => 'Please enter active employees',
        'industry'                   => 'Please enter industry',
        'contact_email'              => 'Please enter contact email',
        'contact_address'            => 'Please enter contact address',
        'contact_phone'              => 'Please enter contact phone',
        'currency'                   => 'Please enter currency',
        'work_hour_start'            => 'Please select work hour start',
        'work_hour_end'              => 'Please select work hour end',
        'start_date_leave_cycle'        => 'Please select start date leave cycle',
        'ext_dependants'             => 'Please enter ext dependants',
        'spon_dependants'            => 'Please enter spon dependants',
        'logo'                       => 'Please enter logo',
        'paid_leave_year'            => 'Please enter paid leave year',
        'sick_leave_year'            => 'Please enter sick leave year',
        'maternity_leave_year'        => 'Please enter maternity leave year',
        'paternity_leave_year'        => 'Please enter paternity leave year',
        'work_week_start'            => 'Please enter work week start',
        'work_week_end'              => 'Please enter work week end',
        'carried_forward'            => 'Please enter carried forward',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'website_url'                => 'Website url',
        'active_employees'           => 'Active employees',
        'industry'                   => 'Industry',
        'contact_email'              => 'Contact email',
        'contact_address'            => 'Contact address',
        'contact_phone'              => 'Contact phone',
        'currency'                   => 'Currency',
        'work_hour_start'            => 'Work hour start',
        'work_hour_end'              => 'Work hour end',
        'start_date_leave_cycle'        => 'Start date leave cycle',
        'ext_dependants'             => 'Ext dependants',
        'spon_dependants'            => 'Spon dependants',
        'logo'                       => 'Logo',
        'paid_leave_year'            => 'Paid leave year',
        'sick_leave_year'            => 'Sick leave year',
        'maternity_leave_year'        => 'Maternity leave year',
        'paternity_leave_year'        => 'Paternity leave year',
        'work_week_start'            => 'Work week start',
        'work_week_end'              => 'Work week end',
        'carried_forward'            => 'Carried forward',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'website_url'                => ['name' => 'Website url', 'data-column' => 2, 'checked'],
        'active_employees'           => ['name' => 'Active employees', 'data-column' => 3, 'checked'],
        'industry'                   => ['name' => 'Industry', 'data-column' => 4, 'checked'],
        'contact_email'              => ['name' => 'Contact email', 'data-column' => 5, 'checked'],
        'contact_address'            => ['name' => 'Contact address', 'data-column' => 6, 'checked'],
        'contact_phone'              => ['name' => 'Contact phone', 'data-column' => 7, 'checked'],
        'currency'                   => ['name' => 'Currency', 'data-column' => 8, 'checked'],
        'work_hour_start'            => ['name' => 'Work hour start', 'data-column' => 9, 'checked'],
        'work_hour_end'              => ['name' => 'Work hour end', 'data-column' => 10, 'checked'],
        'start_date_leave_cycle'        => ['name' => 'Start date leave cycle', 'data-column' => 11, 'checked'],
        'ext_dependants'             => ['name' => 'Ext dependants', 'data-column' => 12, 'checked'],
        'spon_dependants'            => ['name' => 'Spon dependants', 'data-column' => 13, 'checked'],
        'logo'                       => ['name' => 'Logo', 'data-column' => 14, 'checked'],
        'paid_leave_year'            => ['name' => 'Paid leave year', 'data-column' => 15, 'checked'],
        'sick_leave_year'            => ['name' => 'Sick leave year', 'data-column' => 16, 'checked'],
        'maternity_leave_year'        => ['name' => 'Maternity leave year', 'data-column' => 17, 'checked'],
        'paternity_leave_year'        => ['name' => 'Paternity leave year', 'data-column' => 18, 'checked'],
        'work_week_start'            => ['name' => 'Work week start', 'data-column' => 19, 'checked'],
        'work_week_end'              => ['name' => 'Work week end', 'data-column' => 20, 'checked'],
        'carried_forward'            => ['name' => 'Carried forward', 'data-column' => 21, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Companies',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
