<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for divisions in company package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  divisions module in company package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Divisions',
    'names'         => 'Divisions',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Divisions',
        'sub'   => 'Divisions',
        'list'  => 'List of divisions',
        'edit'  => 'Edit divisions',
        'create'    => 'Create new divisions'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'office_id'                  => 'Please enter office id',
        'description'                => 'Please enter description',
        'manager_id'                 => 'Please enter manager id',
        'user_type'                  => 'Please enter user type',
        'user_id'                    => 'Please enter user id',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'office_id'                  => 'Office id',
        'description'                => 'Description',
        'manager_id'                 => 'Manager id',
        'user_type'                  => 'User type',
        'user_id'                    => 'User id',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'office_id'                  => ['name' => 'Office id', 'data-column' => 1, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 2, 'checked'],
        'manager_id'                 => ['name' => 'Manager id', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Divisions',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
