    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#companies" data-toggle="tab">{!! trans('company::companies.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#company-companies-edit'  data-load-to='#company-companies-entry' data-datatable='#company-companies-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#company-companies-entry' data-href='{{guard_url('company/companies')}}/{{$companies->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('company-companies-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('company/companies/'. $companies->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="companies">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('company::companies.name') !!} [{!!$companies->name!!}] </div>
                @include('company::admin.companies.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>