    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#offices" data-toggle="tab">{!! trans('company::offices.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#company-offices-edit'  data-load-to='#company-offices-entry' data-datatable='#company-offices-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#company-offices-entry' data-href='{{guard_url('company/offices')}}/{{$offices->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('company-offices-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('company/offices/'. $offices->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="offices">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('company::offices.name') !!} [{!!$offices->name!!}] </div>
                @include('company::admin.offices.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>