<?php

namespace Bixo\Company\Repositories\Eloquent;

use Bixo\Company\Interfaces\CompaniesRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CompaniesRepository extends BaseRepository implements CompaniesRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.company.companies.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.company.companies.model.model');
    }
}
