<?php

namespace Bixo\Company\Repositories\Eloquent;

use Bixo\Company\Interfaces\DepartmentsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DepartmentsRepository extends BaseRepository implements DepartmentsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.company.departments.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.company.departments.model.model');
    }
}
