<?php

namespace Bixo\Company\Repositories\Eloquent;

use Bixo\Company\Interfaces\DivisionsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DivisionsRepository extends BaseRepository implements DivisionsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.company.divisions.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.company.divisions.model.model');
    }
}
