<?php

namespace Bixo\Company\Repositories\Eloquent;

use Bixo\Company\Interfaces\SubdivisionsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class SubdivisionsRepository extends BaseRepository implements SubdivisionsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.company.subdivisions.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.company.subdivisions.model.model');
    }
}
