<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for offices in company package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  offices module in company package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Offices',
    'names'         => 'Offices',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Offices',
        'sub'   => 'Offices',
        'list'  => 'List of offices',
        'edit'  => 'Edit offices',
        'create'    => 'Create new offices'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'company_id'                 => 'Please enter company id',
        'name'                       => 'Please enter name',
        'description'                => 'Please enter description',
        'address'                    => 'Please enter address',
        'country_id'                 => 'Please enter country id',
        'manager_Id'                 => 'Please enter manager Id',
        'user_type'                  => 'Please enter user type',
        'user_id'                    => 'Please enter user id',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'company_id'                 => 'Company id',
        'name'                       => 'Name',
        'description'                => 'Description',
        'address'                    => 'Address',
        'country_id'                 => 'Country id',
        'manager_Id'                 => 'Manager Id',
        'user_type'                  => 'User type',
        'user_id'                    => 'User id',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'company_id'                 => ['name' => 'Company id', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 3, 'checked'],
        'address'                    => ['name' => 'Address', 'data-column' => 4, 'checked'],
        'country_id'                 => ['name' => 'Country id', 'data-column' => 5, 'checked'],
        'manager_Id'                 => ['name' => 'Manager Id', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Offices',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
