<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for subdivisions in company package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  subdivisions module in company package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Subdivisions',
    'names'         => 'Subdivisions',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Subdivisions',
        'sub'   => 'Subdivisions',
        'list'  => 'List of subdivisions',
        'edit'  => 'Edit subdivisions',
        'create'    => 'Create new subdivisions'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'ref'                        => 'Please enter ref',
        'branch_id'                  => 'Please enter branch id',
        'department_id'              => 'Please enter department id',
        'division_id'                => 'Please enter division id',
        'name'                       => 'Please enter name',
        'description'                => 'Please enter description',
        'customer_type'              => 'Please enter customer type',
        'manager_id'                 => 'Please enter manager id',
        'notification_to'            => 'Please enter notification to',
        'subdivision_users'          => 'Please enter subdivision users',
        'user_type'                  => 'Please enter user type',
        'user_id'                    => 'Please enter user id',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'ref'                        => 'Ref',
        'branch_id'                  => 'Branch id',
        'department_id'              => 'Department id',
        'division_id'                => 'Division id',
        'name'                       => 'Name',
        'description'                => 'Description',
        'customer_type'              => 'Customer type',
        'manager_id'                 => 'Manager id',
        'notification_to'            => 'Notification to',
        'subdivision_users'          => 'Subdivision users',
        'user_type'                  => 'User type',
        'user_id'                    => 'User id',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'ref'                        => ['name' => 'Ref', 'data-column' => 1, 'checked'],
        'branch_id'                  => ['name' => 'Branch id', 'data-column' => 2, 'checked'],
        'department_id'              => ['name' => 'Department id', 'data-column' => 3, 'checked'],
        'division_id'                => ['name' => 'Division id', 'data-column' => 4, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 5, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 6, 'checked'],
        'customer_type'              => ['name' => 'Customer type', 'data-column' => 7, 'checked'],
        'manager_id'                 => ['name' => 'Manager id', 'data-column' => 8, 'checked'],
        'notification_to'            => ['name' => 'Notification to', 'data-column' => 9, 'checked'],
        'subdivision_users'          => ['name' => 'Subdivision users', 'data-column' => 10, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Subdivisions',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
